summaryrefslogtreecommitdiffstats
path: root/mutt/.config/mutt/choose-muttrc-type
diff options
context:
space:
mode:
Diffstat (limited to 'mutt/.config/mutt/choose-muttrc-type')
-rwxr-xr-xmutt/.config/mutt/choose-muttrc-type12
1 files changed, 12 insertions, 0 deletions
diff --git a/mutt/.config/mutt/choose-muttrc-type b/mutt/.config/mutt/choose-muttrc-type
new file mode 100755
index 0000000..ddadb70
--- /dev/null
+++ b/mutt/.config/mutt/choose-muttrc-type
@@ -0,0 +1,12 @@
+#!/bin/sh
+set -eu
+set -o pipefail
+
+case "$(hostname)" in
+hornet)
+ echo 'source ~/.config/mutt/local'
+ ;;
+*)
+ echo 'source ~/.config/mutt/imap'
+ ;;
+esac